body {

    text-align: center;
    font-family: Arial;
    background-color: black;
    color:white;
}

.main-div{
    min-width: 1260px;
    max-width: 1260px;//1250px    
    position: relative;
    text-align: left;
    margin: 0 auto;
    /*text-align: center;*/
}

#cssmenu{

    min-width: 1260px;
}

.header_cl{
    max-width: 1260px;
    min-width: 1260px;
    height: 95px;
    margin: 0 auto;
}

.header_cl h1 {
    /**placeholder*/
    font-size: 30pt;
    color: #3484D2;
    text-align: left;    
    display: inline-block;
    position: relative;
    top: -20px;
    left: -300px;
    /*float: left;*/
}

.header_cl .subtitle {
    /**placeholder*/
    font-size: 15pt;
    color: #3484D2;
    text-align: left;    
    display: inline-block;
    position: relative;
    top: 5px;
    left: -608px;
    /*float: left;*/

}

/*.header_cl h2 {
    color: red;
    text-align: left;    
    display: inline-block;
    position: relative;
    top: 40px;
    left: -275px;
    float: left;
}*/

.header_cl img{
    position: relative;
    right: -215px;
    top: -105px;
    display: inline-block;
    /*float: end;*/
}

.main-div h2{
    /*width: 650px;*/
    /*display: inline-block;*/



    /*    float: left;*/
}

/*.compare_block{
    display: inline-block;
    width: 200px;
    position: relative;
    left: 980px;
  
    margin-bottom: 15px;
}*/

.h2_comp_ref_note{
    /*height: 100px;*/
    float: none;
}

.h2_comp_ref_note_l{
    /*width: 400px;*/
    display: inline-block;
    /*float: left;*/

}

.h2_comp_ref_note_r{
    width: 450px;
    display: inline-block;
    margin-top: 30px;
    float: right;
}

.h2_comp_ref_note header{
    width:  650px;
}

#hw_title{
    width: 650px;
    /*height: 50px;*/
    display: inline-block;   
    /*float: left;*/
}

.compare_btns{
    /*    border-style: solid;
        border-width: 1px;
        border-color: yellow;*/
    width: 450px;
    height: 25px;
    text-align: right;
    margin-bottom: 10px;
    margin-top: 0px;    

    position: relative;
    /*left: 921px;*/  
    /*top: -20px;*/
    display: inline-block;    
    /*float: left;*/
}

.compare_btns a{
    background-color: #1e1e1e;
    padding: 5px;
    border-radius: 6px;
    margin-left: 0px;
    margin-left: 2px;
}

.compare_btns a:hover{
    background-color: #424852;
}

.compare_ref{
    display: inline-block;   
    width: 450px;//610
    /*height: 25px;*/
    /*position: relative;*/
    position: absolute;
    /*left: -10px;*/
    top: 20px;
    text-align: right;
    /*float: right;*/
    margin-bottom: 5px;
}

.compare_ref p:hover{
    /*    border-style: solid;
        border-width: 1px;
        border-color: white;*/
    background-color: #424852;
}

/*.comp_line{
    text-align: right;
}*/

.compare_ref p{
    display: inline-block;
    width: auto;
    /*float: left;*/
    margin: 5px;
    margin-right: 0px; 
    padding: 5px;

    text-align: left;

    background-color: #1e1e1e;
    border-radius: 6px;

}

.published_item{
    font-size: 10pt;
    margin: 0;
    display: inline-block;
    /*float: left;*/
    position: relative;
    top: -15px;
    width: 500px;//650
}

.note{
    display: inline-block;
    position: relative;
    /*top: 10px;*/
    width: 700px;//650
    /*float: left;*/
    /*margin-bottom: 5px;*/
    text-align: left;
}

.note p{
    margin: 0;    
    text-align: left;    
    margin-bottom: 5px;
}

/*.comp_line img{
    display: inline-block;     
    border: none;
    float: left;
    cursor: pointer;
}*/

.tab_img_menu{
    /*float: none;*/    
}

#tab_left_cpu{    
    width: 332px;
    height: 580px; 
    margin-right: 10px;
    font-size: 11pt;
    float: left;
    display: table;

}

#tab_right_cpu{
    position: relative;
    right: 0%; width: 332px;
    height: 580px; 
    margin: 0px; 
    font-size: 11pt;
    float: left;
    display: table;
}

#tab_left_vga{    
    width: 320px;
    height: 580px; 
    margin-right: 10px;
    font-size: 11pt;
    float: left;
    display: table;

}

#tab_right_vga{
    position: relative;
    right: 0%; width: 320px;
    height: 580px; 
    margin: 0px; 
    font-size: 11pt;
    float: left;
    display: table;
}

#tab_left_mb{    
    width: 332px;
    height: 520px; 
    margin-right: 10px;
    font-size: 11pt;
    float: left;
    display: table;

}

#tab_right_mb{
    position: relative;
    right: 0%; width: 332px;
    height: 520px; 
    margin: 0px; 
    font-size: 11pt;
    float: left;
    display: table;
}

th, td {
    border: 1px solid white;        
} 

th{
    text-align: center;    
    background: #36aae7;
    background: -webkit-linear-gradient(#157BB1, #0d4f71);
    background: -moz-linear-gradient(#157BB1, #0d4f71);
    background: -o-linear-gradient(#157BB1, #0d4f71);
    background: -ms-linear-gradient(#157BB1, #0d4f71);
    background: linear-gradient(#157BB1, #0d4f71);
    box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.15);

    /*background:  #0d4f71*/
}

.tab_left td {
    padding: 0.2em;
    padding-left: 0.3em;
    background-color: #222;
}

.tab_left th {
    font-size: 14pt;
    letter-spacing: 0.2pt
}

.tab_right td {
    padding: 0.2em;
    padding-left: 0.3em;
    background-color: #222;
}

.tab_right th {
    font-size: 14pt;
    letter-spacing: 0.2pt
}

table {
    border-collapse: collapse;
}

table, th, td{    
    padding-left: 5px;
    padding-right: 5px;
}

.img_f{

    position: relative;
    /*left: 55%;*/
    display: table;
    margin-bottom: 5px;
}

.img_b{

    position: relative;
    /*    left: 0%;
        top: 240px;*/
    display: table;
    margin-top: 5px;
}

.vga_img{
    min-height: 300px;
    /*    position: relative; right: 0%; width: 320px; height: 450px; margin: 0px; font-size: 12pt;
        display: table;*/
    margin-left: 20px;
    margin-right: 10px;
    position: relative;
    /*    left: 50%;
        top: -500px;*/
    float: left;
    display: inline-block;
}

.highslide-body th, .highslide-body td{
    /*border-collapse: collapse;
    border: solid;
    border-width: 1px;*/
    border-color: black;
    color: black;
}



/*.highslide-controls {display: none;}*/

.best{

    color: green !important;
}

.worst{

    color: red !important;
}

.ajaxGPUTab{

    color:black;
    position: relative;
    width: 300px;    
}

.highslide-body #cssmenu{

    display: none;  
}

.highslide-body footer{

    display: none;  
}

.highslide-body .header_cl{

    display: none;  
}

.highslide-caption{
    color:black;
}

.ajaxGPUTab table{

    position: relative;
    left: 15%;    
}

.img_galery{
    width: 1250px;
    display: table;
    margin-top: 35px;
    text-align: center;
    position: relative;
    top: 20px;

}

.menu_r{
    /*height: 500px;*/
    width: 200px;
    position: relative;    
    /*right: -80px;*/
    top: -15px;
    float: left;
    display: inline-block;
    margin-left: 10px;
    margin-bottom: 0px;

}

.menu_3dmark{
    /*height: 500px;*/
    width: 200px;
    position: relative;    
    /*right: -80px;*/
    top: -20px;
    float: left;
    display: inline-block;
    margin-left: 10px;

}

#frm-detailVyberuForm{

    text-align: center;
}

.item{    
    text-align: center;
    /*float: left;*/
    margin: 5px;
    display: inline-block;

    background-color: #1e1e1e;/*#1e1e1e*/
    padding: 8px;
    border-radius: 15px 15px 0 0;
}

.item:hover {
    background-color: #2d2d2d;
}

.item-homepage:hover {
    background-color: #0d5a81;
}

.item-heading, a{
    margin-bottom: 8px;
    color: white;
    /*text-shadow: 0px 1px 1px #000;*/
}

.item-date-homepage, a{
    /*margin-bottom: 8px;*/
    color: white;
}

.item-heading-homepage, a{
    margin-bottom: 6px;
    color: white;
}

.item-homepage{    

    text-align: center;
    /*float: left;*/
    margin: 5px;
    display: inline-block;

    background-color: #08364d;/*#1e1e1e*/
    padding: 6px;
    border-radius: 8px;
}

.item_top3{        
    height: auto;
    /*width: 300px;*/
    text-align: center;
    /*float: left;*/
    margin: 5px;
    padding: 5px;
    display: inline-block;
    background-color: #0d4f71;
    border-radius: 10px;
}

.item_top3:hover{        
    background-color: #1273a4;/*#2d2d2d*/
}

.top3{
    /*display: block;*/
    min-width: 950px;
    max-width: 1000px;
    /*border: medium solid green;*/
    margin-bottom: 25px;
    margin-top: 15px;
    float: left;
    border-radius: 10px;
    background-color: #1e1e1e;
}

.articles-box{
    display: block;
    margin-top: 15px;
    /*    position: relative;
        top: -50px;*/
    float: right;
    width: 250px;
    /*height: 650px;*/
    /*border: medium solid red;*/
    border-radius: 8px;

}

.latest_articles{
    display: block;   
    width: 235px;
    /*height: 395px;*/
    /*border: medium solid yellow;*/
    /*padding: 5px;*/
    border-radius: 8px;
    background-color: #1e1e1e;
}

.latest_articles p{
    font-size: 11pt;
    /*margin-left: 3px;*/
    padding: 5px 5px 5px 8px;
}
.latest_articles p:hover{
    background-color: #0d4f71;
    border-radius: 5px;
}
.latest_articles a{
    font-size: 11pt;
    text-decoration: none;
}

.latest_articles b{    
    display: inline-block;
    text-decoration: underline;
    margin-bottom: 5px;    
}

.latest_articles_h3{
    font-size: 12pt;
    margin-top: 0;
    padding-left: 10px;
    background-color: #3484D2;
    display: block;
    width: 115px;
    border-radius: 8px 0 8px 0;
}

.latest_projects{
    display: block;    
    width: 235px;
    /*height: 245px;*/
    /*border: medium solid yellowgreen;*/
    /*padding: 5px;*/
    border-radius: 8px;
    background-color: #1e1e1e;    
}

.latest_projects p{
    font-size: 11pt; 
    /*margin-left: 3px;*/
    padding: 5px 5px 5px 8px;
}

.latest_projects p:hover{
    background-color: #0d4f71;
    border-radius: 5px;  
}

.latest_projects a{
    font-size: 11pt; 
    text-decoration: none;
}
.latest_projects b{    
    display: inline-block;
    text-decoration: underline;
    margin-bottom: 5px;    
}

.latest_projects_h3{
    font-size: 12pt;
    margin-top: 0;
    padding-left: 10px;
    background-color: #3484D2;
    display: block;
    width: 120px;
    border-radius: 8px 0 8px 0;
}


.tip-homepage{

    background-color: #3484D2;
    margin: 0px;
    padding-left: 10px;
    display: block;
    width: 170px;
    border-radius: 10px 0 10px 0;
    margin-bottom: 5px;
}

.year-heading{
    width: 100%;
    text-align: center;
    margin-top: 35px;
}

.one-year{
    width: 100%;
    /*border: solid;*/
    /*border-color: red;*/
    /*height: 450px;*/
    display: table; 
    text-align: center;
    /*background-color: #141414;*/
}

.tab_same{    
    color: black;
    text-align: center;
}

.tab_same table{        
    margin: auto;
}

table, th, td{    
    padding-left: 5px;
    padding-right: 5px;
}

.tab_same tbody tr:hover {
    background-color: #DD1818;
}

.clickable-row{
    cursor:pointer;
}


/*------admin------*/


div.flash {
    color: black;
    background: #FFF9D7;
    border: 1px solid #E2C822;
    padding: 1em;
    margin: 1em 0;
}

a[href^="#error:"] {
    background: red;
    color: white;
}

form th, form td {
    vertical-align: top;
    font-weight: normal;
}

form th {
    text-align: right;
}

form .required label {
    font-weight: bold;
}

form .error {
    color: #D00;
    font-weight: bold;
}

.administrace-upravit{

    /*min-width: 900px;*/
    color: black;
}

#frm-detailVyberuForm-search{
    width: 100px;

}

.tooltip {
    position: relative;
    display: inline-block;
    border-bottom: 1px dotted black;
}

.tooltip .tooltiptext {
    visibility: hidden;
    width: 190px;
    background-color: #555;
    color: #fff;
    text-align: center;
    border-radius: 6px;
    padding: 5px 0;
    position: absolute;
    z-index: 1;
    bottom: 125%;
    left: 20%;
    margin-left: -60px;
    opacity: 0;
    transition: opacity 1s;
}

.tooltip .tooltiptext::after {
    content: "";
    position: absolute;
    top: 100%;
    left: 50%;
    margin-left: -5px;
    border-width: 5px;
    border-style: solid;
    border-color: #555 transparent transparent transparent;
}

.tooltip:hover .tooltiptext {
    visibility: visible;
    opacity: 1;
}


.list_h2{
    text-align: left;   
    position: relative;
    left: 150px;
}

.article-div{
    text-align: left;
}

.article-div h2{
    margin-left: 10px;
    margin-top: 20px;
}

.article-div h3{
    margin-left: 10px;
    margin-top: 20px;
    margin-bottom: 30px;
}

.article-div p{
    width: 100%;
}

.chapter-highlight{
    color: #E2C822;
}

.perex p{
    font-size: 13.5pt;
}

.article-chapters{

    /*display: block;*/
    border: solid 2px;
    border-color: #666;
    background-color: #1e1e1e;

    max-width: 500px;
    min-width: auto;
}

.article-chapters a:hover {
    color: #ff6600;
}

.article-prev-next{
    margin-top: 30px;
}

#prev{
    float: left; 
    background-color: #0d4f71;
    padding: 3px;
    border-radius: 5px;
}

#prev:hover{
    background-color: #1273a4;    
}

#next{
    float: right; 
    background-color: #0d4f71;
    padding: 3px;
    border-radius: 5px;

}

#next:hover{
    background-color: #1273a4;    
}


footer{
    /*float: none;*/
    margin-top: 30px;
    display: inline-block;
    text-align: center;
    width: 1260px;
}

footer p{
    display: block;
    margin: 0;
    /*text-align: right;*/
    /*float: none;*/
}

.no-controls .highslide-controls {
    display: none;
}

.dynatable-search{

    margin-bottom: 0px;
}

.dynatable-loaded{
    margin-top: 10px;    
}

.total_in_collection{
    font-size: 13pt;
    text-align: center;
    margin-top: 5px;
}

article h1{

    font-size: 18pt;
    /*text-align: left;*/
}

h1-center{
    text-align: center;    
}